// JavaScript Document
/********************************************** VALIDATION *********************************************************/
function login_validation ()
{
	//alert();
    valid = true;
    if ( document.login_form.user.value == "" )
    {
        alert ( "Please Enter Username" );
		document.login_form.user.focus(); 
        return false;
    }
	if ( document.login_form.password.value == "" )
    {
        alert ( "Please Enter Password" );
		document.login_form.password.focus(); 
       return false;
    }
	if ( document.login_form.branch.value == "" )
    {
        alert ( "Please Select Branch" );
		document.login_form.branch.focus(); 
       return false;
    }
}

/*********************************Get login type***********************/
function get_login(radio_val)
{
		jQuery.ajax({
		type: "POST",
		url: "login_type.php",
		data: "radio_val="+radio_val,
		success: function(msg){jQuery("#login_type_div").html(msg);
	}
	});
}
/*********************************Get radio values***********************/
function radio_admin(value)
{
document.getElementById('radio_val').value='value';
}
function radio_user(value)
{
document.getElementById('radio_val').value='value';
}
